﻿/* ------------------------------------ */
/*   Font Selection                     */
/* ------------------------------------ */

/* Roboto Condensed normal (400) */
@font-face {
	   font-family: 'RobotoC';
	   src: url('/uploads/fonts/RobotoCondensed-Regular.eot'),
          url('/uploads/fonts/RobotoCondensed-Regular.ttf') format('truetype');
	 /*  font-weight: normal; */
	   font-stretch: condensed;
     font-style: normal;
           }
/* Roboto Condensed light (300) */
@font-face {
	   font-family: 'RobotoC';
	   src: url('/uploads/fonts/RobotoCondensed-Light.eot'),
          url('/uploads/fonts/RobotoCondensed-Light.ttf') format('truetype');
	   font-weight: 300;
	   font-stretch: condensed;
     font-style: normal;
           }
/* Roboto Condensed Bold (700) */
@font-face {
	   font-family: 'RobotoC';
	   src: url('/uploads/fonts/RobotoCondensed-Bold.eot'),
          url('/uploads/fonts/RobotoCondensed-Bold.ttf') format('truetype');
	   font-weight: bold;
	   font-stretch: condensed;
     font-style: normal;
           }
/* Roboto Condensed italic (400) */
@font-face {
	   font-family: 'RobotoC';
	   src: url('/uploads/fonts/RobotoCondensed-Italic.eot'),
          url('/uploads/fonts/RobotoCondensed-Italic.ttf') format('truetype');
	   font-weight: normal;
	   font-stretch: condensed;
     font-style: italic;
           }
/* Roboto Condensed Light Italic (300) */
@font-face {
	   font-family: 'RobotoC';
	   src: url('/uploads/fonts/RobotoCondensed-LightItalic.eot'),
          url('/uploads/fonts/RobotoCondensed-LightItalic.ttf') format('truetype');
	   font-weight: 300;
	   font-stretch: condensed;
     font-style: italic;
           }
/* Roboto Condensed Bold Italic (700) */
@font-face {
	   font-family: 'RobotoC';
	   src: url('/uploads/fonts/RobotoCondensed-BoldItalic.eot'),
          url('/uploads/fonts/RobotoCondensed-BoldItalic.ttf') format('truetype');
	   font-weight: bold;
	   font-stretch: condensed;
     font-style: italic;
           }
           
/* Roboto Regular (400) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Regular.eot'),
          url('/uploads/fonts/Roboto-Regular.ttf') format('truetype');
	   font-weight: 400;
	 /*  font-stretch: normal; */
     font-style: normal;
           }           
/* Roboto Regular light (300) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Light.eot'),
          url('/uploads/fonts/Roboto-Light.ttf') format('truetype');
	   font-weight: 300;
	   font-stretch: normal;
     font-style: normal;
           }   
/* Roboto Regular Thin light (100) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Thin.eot'),
          url('/uploads/fonts/Roboto-Thin.ttf') format('truetype');
	   font-weight: 100;
	   font-stretch: normal;
     font-style: normal;
           }
/* Roboto Regular Medium (500) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Medium.eot'),
          url('/uploads/fonts/Roboto-Medium.ttf') format('truetype');
	   font-weight: 500;
	   font-stretch: normal;
     font-style: normal;
           }
/* Roboto Regular Bold (700) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Bold.eot'),
          url('/uploads/fonts/Roboto-Bold.ttf') format('truetype');
	   font-weight: 700;
	   font-stretch: normal;
     font-style: normal;
           }
/* Roboto Regular BoldExtra (900) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Black.eot'),
          url('/uploads/fonts/Roboto-Black.ttf') format('truetype');
	   font-weight: 900;
	   font-stretch: normal;
     font-style: normal;
           }
           
           
/* Roboto Regular Italic (400) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-Italic.eot'),
                url('/uploads/fonts/Roboto-Italic.ttf') format('truetype');
	   font-weight: 400;
	   font-stretch: normal;
     font-style: italic;
           }           
/* Roboto Regular Light Italic (300) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-LightItalic.eot'),
                url('/uploads/fonts/Roboto-LightItalic.ttf') format('truetype');
	   font-weight: 300;
	   font-stretch: normal;
     font-style: italic;
           }   
/* Roboto Regular Thin Light Italic (100) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-ThinItalic.eot'),
          url('/uploads/fonts/Roboto-ThinItalic.ttf') format('truetype');
	   font-weight: 100;
	   font-stretch: normal;
     font-style: italic;
           }
/* Roboto Regular Medium Italic (500) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-MediumItalic.eot'),
          url('/uploads/fonts/Roboto-MediumItalic.ttf') format('truetype');
	   font-weight: 500;
	   font-stretch: normal;
     font-style: italic;
           }
/* Roboto Regular Bold Italic (700) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-BoldItalic.eot'),
          url('/uploads/fonts/Roboto-BoldItalic.ttf') format('truetype');
	   font-weight: 700;
	   font-stretch: normal;
     font-style: italic;
           }
/* Roboto Regular BoldExtra Italic (900) */
@font-face {
	   font-family: 'Roboto';
	   src: url('/uploads/fonts/Roboto-BlackItalic.eot'),
          url('/uploads/fonts/Roboto-BlackItalic.ttf') format('truetype');
	   font-weight: 900;
	   font-stretch: normal;
     font-style: italic;
           }           
 
               